Bac à sable Mode test
Type de pièce
Factures
Avoirs

Facture standard, 1 article, client comptant, espèces.

Charge utile
ClientClient Comptant (PP)
ArticlePUQtéTVATTC
Riz 25kg15 000 F318 %45 000 F
PaiementE 45 000 F
Total TTC45 000 F
curl -X POST "https://api.mcf.avepay.net/v1/mcf/EL02000015-1/certify" \
  -H "Authorization: Bearer $AVEPAY_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "invoiceNumber": "FV-2026-2904",
    "invoiceType": "FV",
    "priceMode": "TTC",
    "operatorId": "1",
    "operatorName": "Mariam",
    "isf": "1",
    "customer": {
      "clientType": "PP",
      "name": "Client Comptant"
    },
    "items": [
      {
        "name": "Riz 25kg",
        "itemType": "LOCBIE",
        "taxGroup": "B",
        "taxRate": 18,
        "unitPrice": 15000,
        "quantity": 3,
        "amountTtc": 45000
      }
    ],
    "payments": [
      {
        "method": "E",
        "amount": 45000
      }
    ]
  }'